/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;600;700;800;900&display=swap');
:root{
    --grad: linear-gradient(90deg, rgba(156,114,52,1) 0%, rgba(237,225,145,1) 50%, rgba(156,114,52,1) 100%);
    --color1:#a98a4c;
    --color2:#fff;
    --color3:#000;
}
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output {
    border-color: transparent !important;
}
#copyright .col.span_5 {
    max-width: 100% !important;
    border-top: 1px solid;
    padding: 10px 0px !important;
}
#header-outer .cart-outer .widget_shopping_cart_content p.woocommerce-mini-cart__empty-message {
    padding: 20px;
    width: 240px;
    font-size: 14px;
    line-height: 22px;
    color: #fff;
}
#page-header-bg h1 {
    font-size: 65px !IMPORTANT;
}
#sec1 h3, #sec2 h3, #sec4 h3, #sec6 h3, #sec8 h3,#sec5 h3 {
    background: var(--grad);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    display: inline-block;
}
#footer-outer[data-using-bg-img="true"] {
    background-size: 100% 100%;
    background-position: center;
}
#sec4 img {
    filter: brightness(0) invert(1);
}

#sec1 h1,#sec1 p {
    color: var(--color2);
}

div#sec1 {
    padding-top: 300px !important;
}

#sec1 p {
    width: 55%;
    text-align: center !important;
    display: table;
    margin: 0 auto;
}

#sec1 h3 {
    text-transform: uppercase;
    font-size: 29px;
    line-height: 39px;
}

#sec1 h1 {
    font-weight: 900;
}

p {
    font-family: 'Montserrat';
    font-size: 16px;
    line-height: 31px;
    font-weight: 400;
}

#sec1 a.nectar-button.large {
    width: 200px !important;
    text-transform: uppercase !important;
    margin: 0px 10px;
}

a.nectar-button.large.regular.accent-color.regular-button {
    background: var(--grad);
    color: var(--color3);
    text-transform: uppercase !important;
}


#sec1 img {
 margin-top: 320px;
}

#sec1::before {
    content: '';
    background: url(https://devu05.testdevlink.net/chenwi/wp-content/uploads/2023/04/Layer-7.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
--size: 500px;
    width: var(--size);
    height: var(--size);
    position: absolute;
    left: -330px;
    top: 330px;
    z-index: 11;
}

#sec1::after {
    content: '';
    background: url(https://devu05.testdevlink.net/chenwi/wp-content/uploads/2023/04/Group-3.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    --size: 970px;
    width: var(--size);
    height: var(--size);
    position: absolute;
    right: -602px;
    top: 80px;
    z-index: 11;
}

div#sec2 {
    padding-top: 90px !important;
    margin-bottom: -250px;
}

#sec2 .inner_row {
    margin-top: 50px;
}

#sec2 .vc_col-sm-6:nth-child(2) .wpb_text_column {
    padding-left: 51px;
}
#sec4 .vc_col-sm-4:hover .img-with-aniamtion-wrap::before {
    background: var(--grad) !important;
}
#sec4 .vc_col-sm-4 .img-with-aniamtion-wrap::before {
   transition:0.9s;
}
#sec4 .vc_col-sm-4:hover .img-with-aniamtion-wrap::after {
    color: #000 !important;
}
#sec4 .vc_col-sm-4 .img-with-aniamtion-wrap::after {
     transition:0.9s;
}
#sec4 .vc_col-sm-4:hover .img-with-aniamtion-wrap::after {
    background: var(--grad) !important;
}

#sec2 a.link {
    background: var(--grad);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: 900;
    text-transform: uppercase;
    border-bottom: 2px solid;
}

#sec2 .vc_col-sm-6:nth-child(2):not(.inner_row .vc_col-sm-6) img {
    margin-left: -10px;
}

div#sec3 {
    padding-top: 300px !important;
    padding-bottom: 150px !important;
}
.tppdil_description {
    font-size: 15px;
    text-align: center;
    font-weight: 500;
    line-height: 26px;
}

span.price bdi {
    color: var(--color3);
    transition: 0.2s;
}

li.classic.product {
    background: #ffffff45;
    border-radius: 25px;
    padding: 20px 10px !important;
    transition: 0.2s;
    border-top: 7px solid transparent;
	min-height: 500px;
}

#sec3 .carousel-item {
    padding: 0px 6px;
}

.product-add-to-cart {
    display: none !important;
}

li.classic.product:hover {
    background: var(--color2);
    border-color: var(--color3);
}

li.classic.product:hover span.price bdi {
      background: var(--grad);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

a.nectar-button.large.regular.extra-color-2.regular-button {
    padding: 12px 44px;
    text-transform: uppercase !important;
}

#sec3 .owl-dots {
    display: none;
}

#sec3 .owl-stage {
    padding-bottom: 0px;
}

#sec3 .owl-nav,
#sec6 .owl-nav{
    display: block;
}

#sec3 .owl-nav button,
#sec6 .owl-nav button{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background: unset;
    color: var(--color3);
    border: 2px solid var(--color3);
    opacity: 0.5;
    padding: 5px 9px;
    font-size: 20px;
}

#sec3 .owl-nav button span,
#sec6 .owl-nav button span{
    display: none;
}

#sec3 .owl-nav button:before,
#sec6 .owl-nav button:before{
    font-family: 'FontAwesome';
}

:root {--arrow: -110px;}

#sec3 .owl-nav button.owl-prev,
#sec6 .owl-nav button.owl-prev{
    left: var(--arrow);
}

#sec3 .owl-nav button.owl-next,
#sec6 .owl-nav button.owl-next{
    right: var(--arrow);
}

#sec3 .owl-nav button.owl-next::before,
#sec6 .owl-nav button.owl-next::before{
    content: '\f054';
}

#sec3 .owl-nav button.owl-prev::before,
#sec6 .owl-nav button.owl-prev::before{
    content: '\f053';
}

#sec3 .row-bg {
    background-size: 100% 100%;
}

#sec4 h3, #sec6 h3, #sec8 h3 {
    display: table;
    margin: auto;
}

#sec4 .vc_col-sm-4 .img-with-aniamtion-wrap{
    position: relative;
    margin: 70px 0;
}
#sec4 .vc_col-sm-4 .img-with-aniamtion-wrap::before{
     content: '';
--size: 180px;
    width: var(--size);
    height: var(--size);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: 190px;
}
#sec4 .vc_col-sm-4:first-child .img-with-aniamtion-wrap::before, #sec4 .vc_col-sm-4:last-child .img-with-aniamtion-wrap::before {
   background: var(--color3);
}
#sec4 .vc_col-sm-4:nth-child(2) .img-with-aniamtion-wrap::before {
    background: #000;
}

#sec4 .vc_col-sm-4 .img-with-aniamtion-wrap::after {
    counter-increment: my-sec-counter;
    content: counter(my-sec-counter);
    right: 95px;
    top: 0;
    position: absolute;
--size: 25px;
    width: var(--size);
    height: var(--size);
    background: var(--color3);
    color: var(--color2);
    font-family: 'Montserrat';
    font-weight: 700;
    text-align: center;
    line-height: 25px;
    border-radius: 50px;
    border: 3px solid var(--color2);
}
#sec4 .vc_col-sm-4:nth-child(2) .img-with-aniamtion-wrap::after {
    color: var(--color2);
}
#sec4 .inner_row {
    counter-reset: my-sec-counter;
}

div#sec4 {
    padding-top: 50px !important;
    padding-bottom: 210px !important;
}

#sec4 .row-bg {
    background-size: 100% 100%;
}

div#sec4 .inner_row::before {
    content: '';
    background: url(https://devu05.testdevlink.net/chenwi/wp-content/uploads/2023/04/line-1.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
--size: 1300px;
    width: var(--size);
    height: var(--size);
    position: absolute;
    z-index: 1;
    left: 50%;
    top: 23%;
    transform: translate(-50%, -50%);
    pointer-events: none;
}

div#sec5 {
    padding: 190px 0px !important;
    margin-top: -80px;
}

#sec5 h2,#sec5 p {
    color: var(--color2);
}
#sec5 a.nectar-button.large.regular.accent-color.regular-button {
    padding: 13px 38px;
    color: var(--color2);
}

#sec6 img {
    width: auto;
}

#sec6 .wpb_text_column p:first-child {
    color: #fecd13;
    letter-spacing: 2px;
    padding-bottom: 10px;
}

#sec6 .wpb_text_column p:nth-child(2) {
    font-size: 15px;
    line-height: 28px;
    font-weight: 500;
}

#sec6 strong {
    letter-spacing: 1px;
}

#sec6 .inner_row {
    border: 1px solid #d5d5d5;
    border-radius: 25px;
    padding: 30px 0px;
    transition: 0.2s;
    background: var(--color2);
    position: relative;
}

#sec6 .carousel-item {
    padding: 0px 5px;
}
#sec6 .inner_row::before {
    content: '';
    width: 100%;
    background: var(--grad);
    position: absolute;
    height: 90px;
    border-radius: 25px;
    z-index: -1;
    bottom: 3px;
    transition: 0.2s;
}

#sec6 .carousel-item:hover .inner_row::before {transform: translateY(10px);}

#sec6 .carousel-item:hover .inner_row {
    border-color: var(--color1);
}

#sec6 .owl-dots {
    display: none;
}

div#sec6 {
    padding-top: 90px !important;
    padding-bottom: 50px !important;
}

#sec7 .row-bg {background-size: 100% 100%;}
div#sec7 {
    padding: 140px 0px !important;
}

#sec7 a.play_button_2.large.nectar_video_lightbox {
    display: none !important;
}

#sec7 .nectar-video-box {
    transform: scale(1.2);
    transform-origin: left;
}

#sec8 .inner_row {
    /* background: var(--color2); */
    /* box-shadow: 0px 0px 65px #0000001c; */
    /* margin-bottom: -160px; */
    /* z-index: 1111111; */
    position: relative;
    padding-bottom: 30px;
}

#sec8 .inner_row .vc_col-sm-8 {
    padding: 30px 50px;
    box-shadow: 0px 0px 5px 1px #0000003d !important;
    background: #fff;
}

#sec8 .inner_row .vc_col-sm-4>div>.wpb_wrapper {
    padding: 30px 40px 54px 40px;
}
#sec8 .inner_row .vc_col-sm-4 {
    padding: 0px !important;
}

#sec8 .vc_col-sm-4 h4 {
    margin-bottom: 50px;
}

#sec8 label {color: gray;}

#sec8 .wpcf7 .form-field-fm, #sec8 .wpcf7 .form-area-fm {
    background: unset !important;
    border-radius: 0;
    border-bottom: 1px solid lightgray;
    margin-bottom: 30px;
}

#sec8 .wpcf7 .form-area-fm {
    height: 100px;
}

#sec8 .iwt-icon {
    position: unset;
}

#sec8 .iwt-text {
    padding-left: 20px;
    font-weight: 600;
    line-height: 24px;
}

#sec8 .iwithtext {
    display: flex;
}

#sec8 .iwt-icon img {
    margin-bottom: 0;
}

#sec8 ul#menu-social {
    margin: unset;
    margin-top: 50px;
}

#sec8 ul#menu-social li {
    display: inline-block;
    margin-right: 7px;
}

#sec8 ul#menu-social li i {--size: 30px;width: var(--size);height: var(--size);border: 2px solid var(--color3);border-radius: 50px;font-size: 18px;line-height: 28px;transition: 0.2s;}

#sec8 ul#menu-social li:hover i {
    background: var(--color3);
}

#sec8 ul#menu-social li:hover a {
    color: var(--color1) !important;
}
#sec8 form.wpcf7-form {
    position: relative;
}

#sec8 .form-button-fm {
    color: transparent;
    background: var(--grad);
    padding: 15px 25px !important;
}

#sec8 form.wpcf7-form>p {
    position: absolute;
    font-size: 25px;
    top: 465px;
    right: 0;
}

#sec8 form.wpcf7-form>p::before {
    content: '\f1d8';
    font-family: 'FontAwesome';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1111;
    pointer-events: none;
}

#sec8 span.wpcf7-spinner {
    display: none;
}

div#sec8 {
    padding-top: 50px !important;
}

div#footer-outer::after {
}
#footer-outer::after {
    display: none;
}

#footer-widgets ul#menu-social-1 li {
    display: inline-block;
    margin: 0px 5px;
}
#footer-widgets ul#menu-social li {
    display: inline-block;
    margin: 0px 5px;
}
#footer-widgets ul#menu-social-1 {
    display: table;
    margin: auto;
}
#footer-widgets ul#menu-social {
    display: table;
    margin: auto;
}

#footer-widgets div#media_image-3 img {
    display: table;
    margin: auto;
}

#footer-widgets ul#menu-social-1 li i {
    background: var(--grad);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
--size: 34px;
    width: var(--size);
    height: var(--size);
    border: 2px solid var(--color1);
    border-radius: 50px;
    line-height: 31px;
}
#footer-widgets ul#menu-social li i {
    background: var(--grad);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
--size: 34px;
    width: var(--size);
    height: var(--size);
    border: 2px solid var(--color1);
    border-radius: 50px;
    line-height: 31px;
}

#footer-outer #footer-widgets .widget h4 {
    position: relative;
}

#footer-outer #footer-widgets .widget h4::after {
    content: '';
    width: 100px;
    height: 3px;
    background: var(--grad);
    display: block;
    margin-top: 20px;
}
#footer-widgets ul#menu-contact i {--size: 30px;width: var(--size);height: var(--size);background: var(--grad);border-radius: 50px;color: var(--color3);line-height: 32px;font-size: 15px;}

#footer-widgets ul#menu-contact li {
    margin-top: 15px;
}

#footer-widgets ul#menu-contact li a span {
    margin-left: 34px;
}

#footer-widgets p,#footer-widgets a {
    font-size: 14px;
    line-height: 25px;
}

div#footer-widgets .row {
    padding-top: 160px;
    padding-bottom: 50px;
}
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;#copyright .col.span_5 {max-width: 100% !important;border-top: 1px solid #ffffff26;padding: 20px 0px;}

#copyright div#text-5 {
    float: left;
}

#copyright div#nav_menu-7 {
    float: right;
}

div#copyright {
    padding: 0px !important;
}

#footer-widgets form.tnp-form {
    display: flex;
    position: relative;
}

#footer-widgets input.tnp-submit {
    width: 30%;
    border-radius: 0px 30px 30px 0px !important;
    background: var(--grad) !important;
    color: transparent;
}

#footer-widgets input.tnp-email {
    border-radius: 30px 0px 0px 30px;
    padding: 13px 40px !important;
}

#footer-widgets form.tnp-form::before {
    content: '\f0e0';
    font-family: 'FontAwesome';
    position: absolute;
    left: 15px;
    top: 50%;
    transform: translateY(-50%);
    background: var(--grad);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 18px;
}

#footer-widgets form.tnp-form::after {
    content: '\f1d8';
    font-family: 'FontAwesome';
    position: absolute;
    right: 25px;
    top: 50%;
    transform: translateY(-50%);
    color: var(--color3);
    font-size: 20px;
    pointer-events: none;
}
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;#copyright .col.span_5 {max-width: 100% !important;border-top: 1px solid #ffffff26;padding: 20px 0px;}

#copyright div#text-5 {
    float: left;
}

#copyright div#nav_menu-7 {
    float: right;
}

div#copyright {
    padding: 0px !important;
}

#footer-widgets form.tnp-form {
    display: flex;
    position: relative;
}

#footer-widgets input.tnp-submit {
    width: 30%;
    border-radius: 0px 30px 30px 0px !important;
    background: var(--grad) !important;
    color: transparent;
}

#footer-widgets input.tnp-email {
    border-radius: 30px 0px 0px 30px;
    padding: 13px 40px !important;
}

#footer-widgets form.tnp-form::before {
    content: '\f0e0';
    font-family: 'FontAwesome';
    position: absolute;
    left: 15px;
    top: 50%;
    transform: translateY(-50%);
    background: var(--grad);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 18px;
}

#footer-widgets form.tnp-form::after {
    content: '\f1d8';
    font-family: 'FontAwesome';
    position: absolute;
    right: 25px;
    top: 50%;
    transform: translateY(-50%);
    color: var(--color3);
    font-size: 20px;
    pointer-events: none;
}

#copyright .col.span_5 {max-width: 100% !important;border-top: 1px solid;padding: 20px 0px;}

#copyright ul#menu-footer li:nth-child(2) a {
    border-left: 1px solid;
    padding-left: 15px !important;
}

#copyright ul#menu-footer li:nth-child(2) {
    margin-left: 0px !important;
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1600px) {
#sec1::before {
    --size: 440px;
    left: -180px;
    top: 390px;
}
	#sec1::after {
    --size: 800px;
    right: -401px;
    top: 270px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1440px) {
	#sec1::after {
    --size: 730px;
    right: -321px;
    top: 310px;
}
	:root {
    --arrow: -56px;
}
	#sec6 .wpb_text_column p:nth-child(2) {
    font-size: 13px;
    line-height: 28px;
    font-weight: 500;
    max-width: 270px;
    margin: auto;
}
	#sec7 .nectar-video-box {
    transform: scale(1.1);
    transform-origin: left;
}
	#sec6 .wpb_text_column p br {
    display: none;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1366px) {
	#sec5 p br {
    display: none;
}
	#sec7 p br {
    display: none;
}
	div#sec5 {
    padding: 60px 0px !important;
    margin-top: -80px;
}
	#sec1::after {
    --size: 690px;
    right: -321px;
    top: 330px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1340px) {
	#sec2 p br {
    display: none;
}
	#sec4 .vc_col-sm-4 .img-with-aniamtion-wrap::after {
    right: 85px;
}
	#sec1::after {
    --size: 670px;
    right: -321px;
    top: 360px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1320px) {
	#sec1::after {
    --size: 640px;
    right: -271px;
    top: 200px;
}
	#sec1 img {
    margin-top: 160px;
}
	div#sec1 {
    padding-top: 230px !important;
}
	#sec1::before {
    --size: 360px;
    left: -140px;
    top: 390px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1280px) {
	div#sec4 .inner_row::before {
    --size: 1140px;
    left: 50%;
    top: 23%;
}
	div#sec3 {
    padding-top: 280px !important;
    padding-bottom: 110px !important;
}
	div#sec3 .tppdil_description {
    font-size: 12px;
    text-align: center;
    font-weight: normal;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1024px) {
	p {
    font-size: 13px;
    line-height: 24px;
}
	body html, h3 {
    font-size: 27px !IMPORTANT;
    line-height: 37px !important;
}

	body html, h2 {
    font-size: 40px !important;
    line-height: 50px !important;
}
	div#sec2 {
    padding-top: 30px !important;
    margin-bottom: -250px;
}
	#sec1::after {
    --size: 490px;
    right: -231px;
    top: 140px;
}
	#sec1::before {
    --size: 290px;
    left: -140px;
    top: 270px;
}
	#sec1 img {
    margin-top: 80px;
}
	div#sec1 {
    padding-top: 160px !important;
}
#sec1 h3 {
    font-size: 18px !important;
    line-height: 29px !important;
}
	#sec1 h1 {
    font-weight: 900;
    font-size: 55px;
    line-height: 65px;
}
	#footer-widgets p, #footer-widgets a {
    font-size: 13px !important;
    line-height: 23px;
}
	#sec6 .wpb_text_column p:nth-child(2) {
    font-size: 13px;
    line-height: 28px;
    font-weight: 500;
    max-width: 250px;
    margin: auto;
}
	div#sec7 {
    padding-top: 80px !important;
    padding-bottom: 60px !IMPORTANT;
}
	#sec7 .nectar-video-box {
    transform: scale(1.2);
    transform-origin: left;
}
	div#sec8 {
    padding-top: 30px !important;
}
	#footer-widgets form.tnp-form::after {
    right: 15px;
    top: 50%;
}
	#footer-outer a br {
    display: none;
}
	div#footer-widgets .row {
    padding-top: 120px;
    padding-bottom: 30px;
}
	div#nav_menu-4 {
    margin-left: 30px;
}
	div#sec4 .inner_row::before {
    --size: 910px;
    left: 50%;
    top: 26%;
}
	#sec4 .vc_col-sm-4 .img-with-aniamtion-wrap::before {
    --size: 160px;
}
	#sec4 .vc_col-sm-4 .img-with-aniamtion-wrap {
    position: relative;
    margin: 50px 0;
}
	#sec4 .vc_col-sm-4 .img-with-aniamtion-wrap::after {
    right: 48px;
}
	div#sec4 {
    padding-top: 10px !important;
    padding-bottom: 120px !important;
}
#sec4 .vc_col-sm-4 .img-with-aniamtion-wrap {
    position: relative;
    margin: 49px 0;
    min-height: 90px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 820px) {
	
	#footer-outer #copyright[data-layout="centered"] .widget_nav_menu li, #footer-outer #copyright[data-layout="centered"] .widget_pages li {
    vertical-align: top;
    text-align: left;
    margin: 0 5px !important;
}
	#sec1 img.img-with-animation.skip-lazy {
    opacity: 0 !important;
}
	div#sec4 {
    padding-top: 10px !important;
    padding-bottom: 50px !important;
}
	#sec4 .vc_col-sm-4 .img-with-aniamtion-wrap::after {
    right: 211px;
    top: -10px;
}
	div#sec4 .inner_row::before {
		display:none;
	}
	#sec2 .vc_col-sm-6:nth-child(2):not(.inner_row .vc_col-sm-6) img {
    margin-left: 0;
    width: auto;
}
	div#sec3 {
    padding-top: 270px !important;
    padding-bottom: 80px !important;
}
	#sec3 span.price {
    text-align: center;
}
	.tppdil_description {
    text-align: center;
}
	h2.woocommerce-loop-product__title {
    text-align: center !important;
}
	#sec2 .vc_col-sm-6:nth-child(2) .wpb_text_column {
    padding-left: 0px;
    text-align: center;
}
	#sec2 .inner_row {
    column-count: 3;
}
	#sec1 img {
    margin-top: 58px;
    WIDTH: 20%;
}
	#sec1 img {
    margin-top: 40px;
}
	#sec1::before {
    --size: 220px;
    left: -140px;
    top: 270px;
}
#sec1::after {
    --size: 350px;
    right: -211px;
    top: 130px;
}
	div#sec1 {
    padding-top: 50px !important;
}
	#sec1 h1 {
    font-weight: 900;
    font-size: 52px;
    line-height: 55px;
}
div#sec5 {
    padding: 120px 0px !important;
    margin-top: -70px;
    text-align: center;
}
	div#sec5 img {
    width: 60%;
    margin: auto;
}
	div#sec6 {
    padding-top: 30px !important;
    padding-bottom: 30px !important;
    text-align: center;
}
	#sec7 .row-bg {
    background-size: cover;
}
	#sec6 .owl-stage {
    padding: 0px !important;
}
	#sec7 .nectar-video-box {
    transform: scale(1);
    transform-origin: center;
}
	div#sec7 {
    padding-top: 100px !important;
    padding-bottom: 60px !IMPORTANT;
    text-align: center;
}
	div#sec8 {
    padding-top: 30px !important;
    margin-top: -60px;
}
	#sec8 .inner_row .vc_col-sm-4 {
    padding: 0px !important;
    width: 60% !important;
    margin: auto;
}
	#sec8 .wpcf7 .form-field-fm, #sec8 .wpcf7 .form-area-fm {
    background: unset !important;
    border-radius: 0;
    border-bottom: 1px solid lightgray;
    margin-bottom: 0px;
}
	#sec8 form.wpcf7-form>p {
    position: absolute;
    font-size: 25px;
    right: 0;
    top: 500px;
}
	#footer-outer[data-using-bg-img="true"] {
    background-size: cover;
    background-position: center;
}
#footer-widgets ul#menu-contact li a span {
    margin-left: 51px;
    position: relative;
    left: -18px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 768px) {
	#sec1 img {
    margin-top: 50px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 525px) {
	div#sec7 {
    padding-top: 100px !important;
    padding-bottom: 60px !IMPORTANT;
    text-align: center;
    margin-top: -70px;
}
	#page-header-bg h1 {
    font-size: 45px !IMPORTANT;
}
	#sec3 .owl-nav button.owl-next, #sec6 .owl-nav button.owl-next {
    right: var(--arrow);
    position: unset !important;
}

	#sec3 .owl-nav button.owl-prev, #sec6 .owl-nav button.owl-prev {
    left: var(--arrow);
    position: unset !important;
}
	body html, h3 {
    font-size: 22px !important;
    line-height: 32px !important;
}
	body html, h2 {
    font-size: 35px !important;
    line-height: 45px !important;
}
	div#sec2 {
    text-align: center;
}
	div#sec1 {
    padding-top: 30px !important;
    padding-bottom: 190px !important;
}
	#sec1::after {
		display:none;
	}
	#sec1::before {
		display:none;
	}
#sec1 a.nectar-button.large {
    width: auto !important;
    text-transform: uppercase !important;
    margin: 0px 4px;
    font-size: 10px !important;
}
	#sec1::after {
    --size: 240px;
    right: -111px;
    top: 170px;
}
	#sec1 p br {
    display: none;
}
	#sec1 h1 {
    font-weight: 900;
    font-size: 39px;
    line-height: 45px;
}
	#sec1 h3 {
    font-size: 15px !important;
    line-height: 19px !important;
}
	#sec1 img {
    display: none;
}
	body .wpb_wrapper>.woocommerce.columns-1 ul.products.columns-1 li.product {
    width: 70%!important;
    margin-right: 0!important;
    margin-left: 0;
    margin: 0px auto !important;
    display: table;
}
	#sec3 .row-bg {
    background-size: cover;
}
	#sec4 .vc_col-sm-4 .img-with-aniamtion-wrap::after {
    right: 121px;
    top: -10px;
}
	div#sec8 p br {
    display: none;
}
	#sec8 form.wpcf7-form .col.span_12 {
    margin: 0px !important;
}
#sec8 form.wpcf7-form>p {
    position: absolute;
    font-size: 25px;
    right: 0;
    top: 351px;
}
	#sec8 .inner_row .vc_col-sm-4 {
    padding: 0px !important;
    width: 100% !important;
    margin: auto;
}
	#footer-widgets form.tnp-form::after {
    right: 25px;
    top: 50%;
}
	#copyright div#nav_menu-7 {
    float: unset;
}
	#copyright div#text-5 {
    float: unset;
}
	#footer-widgets p, #footer-widgets a {
    font-size: 14px !important;
    line-height: 23px;
}
	#footer-widgets ul#menu-contact li a span {
    margin-left: 0px;
    position: relative;
    left: 31px;
    display: block;
}
	#footer-widgets div#media_image-3 img {
    display: table;
    margin: unset !important;
}
	#footer-widgets div#media_image-3 img {
    display: table;
    margin: unset !important;
    margin-top: 50px !important;
}
	#footer-widgets ul#menu-social-1 {
    display: table;
    margin: unset !important;
}
	div#nav_menu-4 {
    margin-left: 0;
}
	div#footer-outer {
    margin-top: -70px;
}
	#footer-widgets form.tnp-form::after {
    right: 40px;
    top: 50%;
}
	#sec8 form.wpcf7-form .col.span_6 {
    margin: 0px !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 430px) {
	body .wpb_wrapper>.woocommerce.columns-1 ul.products.columns-1 li.product {
    width: 100%!important;
    margin-right: 0!important;
    margin-left: 0;
    margin: 0px auto !important;
    display: table;
}
	body html, h2 {
    font-size: 29px !important;
    line-height: 35px !important;
}
	#sec4 .vc_col-sm-4 .img-with-aniamtion-wrap::after {
    right: 77px;
    top: -10px;
}
	#sec8 form.wpcf7-form>p {
    position: absolute;
    font-size: 25px;
    right: 0;
    top: 481px;
}
	#footer-widgets form.tnp-form::after {
    right: 30px;
    top: 50%;
}
	#sec8 .inner_row .vc_col-sm-8 {
    padding: 20px 20px;
    box-shadow: 0px 0px 5px 1px #0000003d !important;
    background: #fff;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 375px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 360px) {}